<!DOCTYPE GlobalData PUBLIC "" "../../GlobalData.dtd" >

<GlobalData>

	<!-- ===================================================================== -->

	<Channel Name = "LCWJES_R10_points">

		<Measurement
			Channel    = "LCWJES_R10_points"
			Experiment = "gamma-jetNP"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			GammaJetStat1  =  E > 200 GeV ? 0 : E > 150 GeV ? 0.48909970 % / XSec : 0 +-
			GammaJetStat2  =  E >225.1 GeV ? 0 : E >224.9 GeV ? 0.40807556 % / XSec : 0 +-
			GammaJetStat3  =  E >275.1 GeV ? 0 : E >274.9 GeV ? 0.51656859 % / XSec : 0 +-
			GammaJetStat4  =  E >325.1 GeV ? 0 : E >324.9 GeV ? 0.60245311 % / XSec : 0 +-
			GammaJetStat5  =  E >375.1 GeV ? 0 : E >374.9 GeV ? 0.68766326 % / XSec : 0 +-
			GammaJetStat6  =  E >425.1 GeV ? 0 : E >424.9 GeV ? 0.92796860 % / XSec : 0 +-
			GammaJetStat7  =  E >500.1 GeV ? 0 : E >499.9 GeV ? 0.95252506 % / XSec : 0 +-
			GammaJetStat8  =  E >1000 GeV ? 0 : E > 550 GeV ? 1.37193492 % / XSec : 0 +-
			" >

			<Data Energy = " 150  : 200  "	Xsec = " 0.97931933  +- 0. " />
			<Data Energy = " 225  "	Xsec = " 0.97611326  +- 0. " />
			<Data Energy = " 275  "	Xsec = " 0.98546368  +- 0. " />
			<Data Energy = " 325  "	Xsec = " 0.98386443  +- 0. " />
			<Data Energy = " 375  "	Xsec = " 0.98875445  +- 0. " />
			<Data Energy = " 425  "	Xsec = " 0.98310167  +- 0. " />
			<Data Energy = " 500  "	Xsec = " 0.96841335  +- 0. " />
			<Data Energy = " 550  : 1000 "	Xsec = " 0.97958797  +- 0. " />
		</Measurement>

		<Measurement
			Channel    = "LCWJES_R10_points"
			Experiment = "MJB"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			MJBStat1  =  E > 360 GeV ? 0 : E > 300 GeV ? 0.71281218 % / XSec : 0 +-
			MJBStat2  =  E >390.1 GeV ? 0 : E >389.9 GeV ? 0.20988407 % / XSec : 0 +-
			MJBStat3  =  E >450.1 GeV ? 0 : E >449.9 GeV ? 0.06487876 % / XSec : 0 +-
			MJBStat4  =  E >510.1 GeV ? 0 : E >509.9 GeV ? 0.03928469 % / XSec : 0 +-
			MJBStat5  =  E >570.1 GeV ? 0 : E >569.9 GeV ? 0.05002610 % / XSec : 0 +-
			MJBStat6  =  E >630.1 GeV ? 0 : E >629.9 GeV ? 0.05377117 % / XSec : 0 +-
			MJBStat7  =  E >690.1 GeV ? 0 : E >689.9 GeV ? 0.05633409 % / XSec : 0 +-
			MJBStat8  =  E >750.1 GeV ? 0 : E >749.9 GeV ? 0.06366101 % / XSec : 0 +-
			MJBStat9  =  E >810.1 GeV ? 0 : E >809.9 GeV ? 0.07879549 % / XSec : 0 +-
			MJBStat10 =  E >870.1 GeV ? 0 : E >869.9 GeV ? 0.09090357 % / XSec : 0 +-
			MJBStat11 =  E >930.1 GeV ? 0 : E >929.9 GeV ? 0.10900001 % / XSec : 0 +-
			MJBStat12 =  E >990.1 GeV ? 0 : E >989.9 GeV ? 0.11979904 % / XSec : 0 +-
			MJBStat13 =  E >1080.1 GeV ? 0 : E >1079.9 GeV ? 0.11234793 % / XSec : 0 +-
			MJBStat14 =  E >1200.1 GeV ? 0 : E >1199.9 GeV ? 0.15278104 % / XSec : 0 +-
			MJBStat15 =  E >1370.1 GeV ? 0 : E >1369.9 GeV ? 0.20715054 % / XSec : 0 +-
			MJBStat16 =  E >2000 GeV ? 0 : E >1480 GeV ? 0.33796578 % / XSec : 0 +-
			" >

			<Data Energy = " 300  : 360  "	Xsec = " 0.96034748  +- 0. " />
			<Data Energy = " 390  "	Xsec = " 1.00540841  +- 0. " />
			<Data Energy = " 450  "	Xsec = " 0.99632532  +- 0. " />
			<Data Energy = " 510  "	Xsec = " 0.99067643  +- 0. " />
			<Data Energy = " 570  "	Xsec = " 0.98502877  +- 0. " />
			<Data Energy = " 630  "	Xsec = " 0.98315190  +- 0. " />
			<Data Energy = " 690  "	Xsec = " 0.98312668  +- 0. " />
			<Data Energy = " 750  "	Xsec = " 0.98548521  +- 0. " />
			<Data Energy = " 810  "	Xsec = " 0.98382418  +- 0. " />
			<Data Energy = " 870  "	Xsec = " 0.98463155  +- 0. " />
			<Data Energy = " 930  "	Xsec = " 0.98585842  +- 0. " />
			<Data Energy = " 990  "	Xsec = " 0.98761118  +- 0. " />
			<Data Energy = " 1080 "	Xsec = " 0.98656443  +- 0. " />
			<Data Energy = " 1200 "	Xsec = " 0.98437087  +- 0. " />
			<Data Energy = " 1370 "	Xsec = " 0.98793826  +- 0. " />
			<Data Energy = " 1480 : 2000 "	Xsec = " 0.98551308  +- 0. " />
		</Measurement>

	</Channel>

</GlobalData>
